You don't have appropriate license for your...

Popular automatic website translation tool

You don't have appropriate license for your...

Postby cherita » Mon Dec 05, 2011 8:18 pm

I did post a similar message earlier, under a solved post with the same title.

I just purchased the Pro version on 23 November, I finally got it working on Monday 28 November and by Friday 2 December I'm getting the following message:

You don't have appropriate license for your www.trainingtraders.com. Please purchase GTranslate Pro license or go back.

Please help us resolve this issue quickly.
cherita
 
Posts: 2
Joined: Sun Dec 04, 2011 12:32 am

Re: You don't have appropriate license for your...

Postby Edvard » Mon Dec 05, 2011 11:03 pm

Hi,

I can see that it is fixed now.
Regards,

Edvard Ananyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Edvard
Site Admin
 
Posts: 4183
Joined: Mon Jun 28, 2010 1:54 pm
Location: Yerevan, Armenia


  • Related Topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 0 guests

2GLux